Wave 7 COVID-19 DATA- Universal Credit receipt
04/08/2022 02:01 PM - FATHIA Ali

Status: Resolved Start date: 04/08/2022
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: COVID-19
Description

Hi there | am trying to use claiming Universal Credit as an independent variable when looking at food insecurity, how do | find the
variable for this? | have looked but cannot find how

History

#1 - 04/08/2022 02:31 PM - Understanding Society User Support Team
- Category set to COVID-19

- Status changed from New to Feedback

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Fatiha,

You can look for variables using the variable search (https:/www.understandingsociety.ac.uk/documentation/covid-19/dataset-documentation) or
searching the pdfs of the questionnaires (h rstandin iety.ac.uk/ mentation/covid-1 ionnaires).

The following variables could be useful:

1) blbenefits1_dv in the xbaseline file
2) cW_ucdredit, cW_ucdredit65, and cW_ff_ucredit variables in the cW_indresp files.

Please also check this question some further useful details about these variables: https://iserredex.essex.ac.uk/support/issues/1578.

Best wishes,
Understanding Society User Support Team

#2 - 06/06/2022 08:40 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
